/*****************************************************************
  Symbiosphere -  style sheet for home page (front-page.php) Dec 2011 
******************************************************************/

@charset "utf-8";

header.entry-header {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}


img#home-image {
	margin:23px 0 0 0;	
}

div#footer-home {
	margin:60px 0 0 0px;
	font-family: OratorBT-TenPitch; 
	font-size:13px;
	color:#274444;
	letter-spacing:2px;
	text-transform: uppercase;
	width:850px;
}

div#footer-home  span:after {
	content:"xxxxxxxxxx";
	color:#FFF;
	
}
